# CMake generation dependency list for this directory.
D:/Saftware/openal-soft-1.16.0/CMakeLists.txt
D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/3.0.2/CMakeSystem.cmake
D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/3.0.2/CMakeCCompiler.cmake
D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/3.0.2/CMakeCXXCompiler.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeSystemSpecificInformation.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeGenericSystem.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/Platform/Windows.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/Platform/WindowsPaths.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeCInformation.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/Platform/Windows-MSVC-C.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/Platform/Windows-MSVC.cmake
D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/3.0.2/CMakeRCCompiler.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeRCInformation.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeCommonLanguageInclude.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeCXXInformation.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/Platform/Windows-MSVC-CXX.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/Platform/Windows-MSVC.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeCommonLanguageInclude.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckFunctionExists.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckLibraryExists.cmake
D:/Saftware/openal-soft-1.16.0/cmake/CheckSharedFunctionExists.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckIncludeFile.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckIncludeFiles.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckSymbolExists.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckCCompilerFlag.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckCSourceCompiles.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckCSourceCompiles.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckTypeSize.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckIncludeFile.cmake
D:/Saftware/openal-soft-1.16.0/cmake/CheckFileOffsetBits.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindFluidSynth.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindALSA.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindOSS.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindAudioIO.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindSoundIO.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindQSA.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindDSound.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindPortAudio.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindPulseAudio.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/cmake/FindSDL2.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindThreads.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckIncludeFiles.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckLibraryExists.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CheckSymbolExists.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageHandleStandardArgs.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/FindPackageMessage.cmake
D:/Saftware/cmake-3.0.2-win32-x86/share/cmake-3.0/Modules/CMakeParseArguments.cmake
D:/Saftware/openal-soft-1.16.0/config.h.in
D:/Saftware/openal-soft-1.16.0/openal.pc.in
